---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.18.7 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.7-x86_64-bios-tiny-vm-gcp
name: alpine-3.18.7-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.7
revision: '0'
version: '3.18'
built: '2024-06-19T19:25:24.565569'
uploaded: '2024-06-19T19:32:46.595956'
signed: '2024-06-19T19:32:51.935800'
released: '2024-06-20T17:17:58.270320'
artifacts:
metadata_updated: '2024-06-20T17:17:58.270842'
